-- HeadCount2 English Locale
-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/gathermate2/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("HeadCount2", "enUS", true, true)
if not L then return end

--@localization(locale="enUS", format="lua_additive_table", table-name="L", handle-unlocalized="comment")@

L["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is disabled.  No raids will be deleted."
L["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is enabled.  Raids older than %d weeks will be deleted automatically."
L["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Current pruning date: %s."
L["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Attempting to automatically delete the following raid: %s - %s."
L["debug.mod.disable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod disabled."
L["debug.mod.enable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod enabled."
L["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is final.  Starting new raid."
L["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is not final.  Continuing."
L["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is not in a raid and the most recent raid is final.  No recovery required."
L["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The owner is not in a raid.  Recovering by finalizing the most recent raid."
L["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Automatic group selection enabled for instance, %s, with %d players."
L["debug.raidtracker.setup.norecover"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The most recent raid does not exist."

L["debug.boss.engage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss engaged: %s (%s)."
L["debug.boss.kill"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss killed: %s (%s)."
L["debug.boss.kill.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss encounter complete: %s."
L["debug.boss.loot.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss loot encountered: %s."
L["debug.boss.wipe"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss wipe."
L["debug.boss.wipe.check"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Checking for boss wipe."


L["info.announce.waitlist.open"] = "The raid wait list is now open for new members.  Send the whisper, wl add, to be added to the wait list."
L["info.announce.waitlist.close"] = "The raid wait list is now closed to new members."
L["info.announce.type.announcewaitlist"] = "Announce the wait list is open to accept new members."
L["info.announce.type.listwaitlist"] = "List the current wait list members."
L["info.boss.snapshot"] = "Boss snapshot (%d members)"
L["info.channel.guild"] = "The Guild chat channel."
L["info.channel.officer"] = "The Officer chat channel."
L["info.channel.party"] = "The Party chat channel."
L["info.channel.raid"] = "The Raid chat channel."
L["info.channel.say"] = "The Say chat channel."
L["info.channel.yell"] = "The Yell chat channel."
L["info.end.raid"] = "Do you want to end the active raid?"
L["info.end.raid.noraidsexists"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to end the active raid because no raid is currently active."
L["info.exclude.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added loot to the exclude list: %s"
L["info.exclude.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s (%s)"
L["info.exclude.loot.manage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Use the command-line options to manage loot exclusion (/headcount exclude)."
L["info.exclude.loot.title"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Number of excluded items: %d"
L["info.exclude.remove.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully removed loot from the exclude list: %s"
L["info.export.raid"] = "Exporting raid information (%s format)"
L["info.initialization.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Addon loaded."
L["info.item.unsafe"] = "This item is unsafe."
L["info.item.query"] = "You may left-click to attempt to query the server for this item."
L["info.item.requery"] = "If the item was queried, you may need to reclick to requery and/or refresh the interface."
L["info.loot.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added loot %s for %s in raid %d."
L["info.loot.manage"] = "Manage loot information"
L["info.newraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r New raid started (%s)."
L["info.noraidsexist"] = "No raids currently exist."
L["info.noraidsselected"] = "No raid is currently selected."
L["info.raid.announce.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to make a raid announcement because no raid is currently active."
L["info.raidbosses"] = "Raid bosses (%d bosses)"
L["info.raidhistory"] = "Raid history (%d raids)"
L["info.raidloot"] = "Raid loot (%d items)"
L["info.raidmembers"] = "Raid members (%d members)"
L["info.raidplayer"] = "Member information"
L["info.remove.attendee"] = "Do you want to remove this attendee?"
L["info.remove.raid"] = "Do you want to remove this raid?"
L["info.remove.allraids"] = "Do you want to remove all raids?"
L["info.remove.allraids.warning"] = "WARNING: This will delete all tracked data."
L["info.remove.boss"] = "Do you want to remove this raid boss?"
L["info.remove.member"] = "Do you want to remove this raid member?"
L["info.remove.waitlist"] = "Do you want to remove this member from the wait list?"
L["info.remove.loot"] = "Do you want to remove this raid loot?"
L["info.start.raid"] = "Do you want to start a new raid?"
L["info.waitlist"] = "Wait list (%d members)"
L["info.waitlist.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s was successfully added to the wait list."
L["info.waitlist.noplayers"] = "There currently are no players on the wait list."

L["guild.broadcast.bosskill"] = "Raid boss killed: %s"
L["guild.broadcast.manualbosskill"] = "Raid boss killed: %s (*)"
L["guild.broadcast.loot"] = "%s receives raid loot: %s [%s]"

L["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the raid list."
L["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the wait list."
L["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list."
L["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.  Player is offline."
L["debug.raid.update.addmember.whisper"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list via a wait list whisper."
L["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the raid list."
L["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the wait list."
L["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list."
L["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.  Player is offline."
L["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The current raid is continuing (Updated: %s)."
L["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The raid has ended (%s)."
L["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r There currently are %d tracked raid members."
L["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s has left the raid."
L["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid difficulty is now set to %s."